﻿@charset "utf-8";
.colforum {
    flex-grow: 1;
    width: 100%;
}

.logo,
.verdefooter {
    box-shadow: 0 0 5px #888
}

body {
    background: #EFEFEF;
}

.firma {
    margin: 5px 0;
    color: #777;
    font-size: 11px;
    background: #F9F9F9;
    padding: 10px 5px 5px;
    border-radius: 5px
}

.logo,
.navbar-default .navbar-toggle .icon-bar {
    background: #FFF
}

.firma:before {
    content: "";
    position: absolute;
    margin-top: -10px;
    left: 30px;
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    border: 10px solid transparent;
    border-top-color: #EEE;
    -moz-border-left-colors: #EEE;
    border-bottom: none
}

.moderazione.topic:before,
.moderazionemes .firma:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    border: 10px solid transparent
}

.moderazionemes .firma:before {
    margin-top: -10px;
    left: 30px;
    display: block;
    border-top-color: #eee3c2;
    -moz-border-left-colors: #eee3c2;
    border-bottom: none
}

.categoryDrop {
    width: 100%
}

.error {
    color: red
}

.navbar-fixed-bottom,
.navbar-fixed-top {
    z-index: 1070
}

.navbar-brand {
    display: none
}

.navbar-default .navbar-toggle {
    border: 2px solid #FFF
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: 450px !important
}

.logo {
    margin-top: 50px;
    padding-top: 10px
}

.titolo .col-md-1 {
    padding: 0
}

.verdefooter {
    background: #333!important;
    color: #FFF
}

.verdefooter .nav-pills li.active>a,
.verdefooter .nav>li>a:hover {
    background: #222;
    color: #FFF;
    border-radius: 0
}

.verdefooter .copy {
    border-top: 1px solid #CCC;
    padding: 10px;
    text-align: center
}

.verdefooter .nav>li>a {
    padding: 2px;
    color: #FFF;
    font-size: 9px
}

.verdefooter .nav-pills {
    padding: 10px 0
}

.autore div,
.moderazione div,
.verde div {
    padding-top: 2px;
    padding-bottom: 2px
}

.verdefooter .nav-pills ul {
    border-left: 1px dotted #222
}

.banner {
    margin-bottom: 10px;
    #margin-top: 10px;
}

.bannertop {
    border: 1px solid #c8afba;
    margin: 5px 0;
    background: #e8cbd8;
    color: #86757d;
    min-height: 50px
}

.bannerbottom {
    background: #DDD;
    min-height: 50px;
    position: fixed;
    width: 100%;
    display: block;
    bottom: 0
}

.b200 {
    height: 76px;
    text-align: center;
    display: block;
    border: 1px solid #CCC;
    background: #E9E9E9;
    color: #999
}

.verde,
.verde.topic a {
    color: #007000
}

.verde {
    background: #cbe0c3!important
}

.verde div {
    border-left: 1px solid #FFF
}

.verde.topic div {
    border: none
}

.autore,
.autore.topic a,
.moderazione.topic a {
    color: #FFF
}

.moderazione {
    background: #cda70e!important;
    color: #FFF
}

.moderazione div {
    border-left: 1px solid #FFF
}

.moderazione.topic div {
    border: none
}

.moderazione.topic {
    border-bottom: 1px solid #b5930c
}

.moderazione.topic:before {
    z-index: 1;
    left: 35px;
    bottom: -11px;
    display: block;
    border-top-color: #b5930c;
    -moz-border-top-colors: #b5930c;
    border-bottom: none
}

.autore.topic:before,
.moderazione.topic:after {
    border: 10px solid transparent;
    content: "";
    left: 35px;
    width: 0;
    height: 0;
    line-height: 0;
    position: absolute;
    display: block
}

.moderazione.topic:after {
    z-index: 2;
    border-top-color: #cda70e;
    -moz-border-top-colors: #cda70e;
    border-bottom: none
}

.autore {
    background: #95bee4!important
}

.autore div {
    border-left: 1px solid #FFF
}

.autore.topic div {
    border: none
}

.autore.topic {
    border-bottom: 1px solid #5b88bf
}

.autore.topic:before {
    z-index: 1;
    bottom: -11px;
    border-top-color: #5b88bf;
    -moz-border-top-colors: #5b88bf;
    border-bottom: none
}

.autore.topic:after {
    content: "";
    position: absolute;
    z-index: 2;
    left: 35px;
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    border: 10px solid transparent;
    border-top-color: #95bee4;
    -moz-border-top-colors: #95bee4;
    border-bottom: none
}

.verdescuro {
    background: #9ebd98!important;
    color: #006400;
    padding: 5px;
    border-left: 1px solid #FFF;
    border-bottom: 2px solid #FFF
}

.verdescuro a {
    color: #006400;
    font-weight: 700
}

.grigio {
    background: #EEE!important;
    border-bottom: 1px solid #FFF
}

.moderazionemes {
    background: #eee3c2!important;
    border-bottom: 2px solid #c4bba0
}

.autoremes {
    background: #d2e2f1!important;
    border-bottom: 2px solid #a6bcd1!important
}

.grigio a {
    color: #070
}

.grigio a:visited {
    color: #700
}

.grigio a:hover {
    color: #000;
    text-decoration: none
}

.navbar-col {
    background: #070!important
}

.forum h4 {
    font-size: 14px;
    font-weight: 700;
    padding: 0;
    margin: 0
}

blockquote.forumquote {
    font-size: 12px;
    padding: 5px;
    margin: 10px 0;
    background: #DDD;
    border-radius: 10px;
    border-width: 0;
    -moz-border-radius: 10px;
    border-top: 2px solid #999!important
}

blockquote.forumquote:before {
    content: "”";
    z-index: 2;
    font-size: 50px;
    position: absolute;
    right: 0;
    margin-top: -5px;
    display: block;
    width: 50px;
    height: 50px;
    color: #999
}

blockquote.forumquote:after {
    content: "";
    position: absolute;
    margin-top: 5px;
    left: 30px;
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    border: 10px solid transparent;
    border-top-color: #DDD;
    -moz-border-left-colors: #DDD;
    border-bottom: none
}

.moderazionemes blockquote.forumquote {
    font-size: 12px;
    padding: 5px;
    margin: 10px 0;
    background: #c4bba0;
    border-radius: 10px;
    border-width: 0;
    -moz-border-radius: 10px;
    border-top: 2px solid #aaa28b!important
}

.moderazionemes blockquote.forumquote:before {
    content: "”";
    z-index: 2;
    font-size: 50px;
    position: absolute;
    right: 0;
    margin-top: -5px;
    display: block;
    width: 50px;
    height: 50px;
    color: #aaa28b
}

.moderazionemes blockquote.forumquote:after {
    content: "";
    position: absolute;
    margin-top: 5px;
    left: 30px;
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    border: 10px solid transparent;
    border-top-color: #c4bba0;
    -moz-border-left-colors: #c4bba0;
    border-bottom: none
}

.autoremes blockquote.forumquote {
    font-size: 12px;
    padding: 5px;
    margin: 10px 0;
    background: #b2cbe1;
    border-radius: 10px;
    border-width: 0;
    -moz-border-radius: 10px;
    border-top: 2px solid #93a7b9!important
}

.autoremes blockquote.forumquote:before {
    content: "”";
    z-index: 2;
    font-size: 50px;
    position: absolute;
    right: 0;
    margin-top: -5px;
    display: block;
    width: 50px;
    height: 50px;
    color: #93a7b9
}

.argomento:after,
.argomento:before,
.autoremes blockquote.forumquote:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    display: block
}

.autoremes blockquote.forumquote:after {
    margin-top: 5px;
    left: 30px;
    border: 10px solid transparent;
    border-top-color: #b2cbe1;
    -moz-border-left-colors: #b2cbe1;
    border-bottom: none
}

.forumquote hr {
    margin: 2px;
    border: none
}

.letture,
.messaggi,
.ultimo {
    min-height: 80px;
    border-left: 1px solid #FFF;
    color: #888
}

.messaggi,
.ultimo {
    padding: 8px 0
}

.letture {
    padding: 10px 5px
}

.argomento {
    padding: 5px
}

.argomento .col-md-12 {
    font-size: 12px
}

.argomento:after {
    z-index: 1;
    top: 15px;
    right: -19px;
    border: 20px solid transparent;
    border-left-color: #EEE;
    -moz-border-left-colors: #EEE;
    border-right: none
}

.argomento:before {
    top: 15px;
    right: -20px;
    border: 20px solid transparent;
    border-left-color: #FFF;
    -moz-border-left-colors: #FFF;
    border-right: none
}

.navbar-default {
    background: #070!important;
    border: none;
    box-shadow: 0 0 5px #999
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #008e00
}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
    padding: 3px 5px!important;
    margin-top: 5px;
    font-size: 15px;
    border: 2px solid #070;
    border-bottom: none!important;
    font-weight: 700;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    background: #008e00
}

.accedi li>a:hover,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    background: #FFF!important;
    color: #070;
}

.accedi li>a {
    background: #cda70e!important
}

.dropdown-menu {
    border: 2px solid #070;
    border-top: none;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px
}

.dropdown-menu .mtitolo a,
.dropdown-menu .mtitolo_1 a {
    background: #008e00;
    font-size: 15px;
    color: #FFF
}

.dropdown-menu>li>a,
.multi-column-dropdown>li>a {
    display: block;
    font-size: 12px;
    padding: 3px;
    clear: both;
    font-weight: 700;
    color: #070;
    border-top: 1px dotted #007000
}

.dropdown-menu>li>a>img,
.multi-column-dropdown>li>a>img {
    border: 0;
    display: inline-table
}

.Lingua .dropdown-menu {
    min-width: 69px!important
}

#colling .dropdown-menu>li>a>img {
    float: none;
    border: 0;
    margin: 3px
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover,
.multi-column-dropdown>li>a:focus,
.multi-column-dropdown>li>a:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #070
}

.navbar {
    min-height: 30px!important
}

#login .container {
    background: #228b22;
    padding: 10px
}

#cerca-avanzato,
.breadcrumb {
    background: #FFF
}

.breadcrumb,
h2,
h3 {
    margin: 0;
    padding: 0
}

.breadcrumb a {
    color: #070
}

h1 {
    margin: 0;
    padding: 5px 0;
    font-size: 18px
}

h2 {
    font-size: 16px;
    font-weight: 700
}

h3 {
    font-size: 14px
}

.datapost,
.infonick {
    font-size: 12px
}

.verdescuro a h2 {
    display: inline;
    font-weight: 800
}

#cerca-avanzato:after,
#cerca-avanzato:before {
    content: "";
    right: 15px;
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    position: absolute
}

.grigio h3 {
    font-weight: 600
}

#cercaavanzato {
    position: absolute;
    z-index: 10;
    right: 0
}

#cerca-avanzato {
    margin-top: 10px;
    z-index: 10;
    padding: 10px;
    border: 1px solid #CCC;
    border-radius: 10px;
    -moz-border-radius: 10px;
    min-width: 180px
}

#cerca-avanzato:before {
    z-index: 11;
    top: 0;
    border: 10px solid transparent;
    border-bottom-color: #CCC;
    -moz-border-top-colors: #CCC;
    border-top: none
}

#cerca-avanzato:after {
    z-index: 12;
    top: 1px;
    border: 10px solid transparent;
    border-bottom-color: #FFF;
    -moz-border-top-colors: #FFF;
    border-top: none
}

.fotonick img,
.fotoutente img {
    border-bottom: 1px solid #999;
    border-right: 1px solid #999
}

.fotonick {
    float: left;
    padding: 0 5px 0 0
}

.fotonick img {
    width: 100px;
    height: 100px;
    border-radius: 20px;
    -moz-border-radius: 20px
}

.infonick {
    width: 300px;
    padding: 2px
}

.fotoutente {
    float: left;
    padding: 0 10px 0 0!important
}

.fotoutente img {
    border-radius: 10px;
    -moz-border-radius: 10px
}

.rating {
    display: inline
}

.rating img {
    height: 20px;
    width: 20px
}

.popnick-cont .rating {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 1000;
    background: #fff!important;
    border-radius: 0 0 10px
}

.popover-content {
    padding: 5px;
    min-height: 110px
}

.popover.popnick-cont {
    width: 300px;
    max-width: 300px;
    border: 1px solid #070
}

.popnick-cont.bottom>.arrow {
    border-bottom-color: #070
}

.tooltopict .tooltip-inner {
    max-width: 500px;
    width: 500px;
    background: #070
}

.topic:after,
.topic:before {
    position: absolute;
    left: 35px;
    display: block;
    width: 0;
    height: 0;
    content: "";
    line-height: 0
}

.tooltopict.tooltip.right .tooltip-arrow {
    border-right-color: #070
}

.topic {
    border-bottom: 1px solid #070
}

.topic:before {
    z-index: 1;
    bottom: -11px;
    border: 10px solid transparent;
    border-top-color: #070;
    -moz-border-top-colors: #070;
    border-bottom: none
}

.topic:after {
    z-index: 2;
    border: 10px solid transparent;
    border-top-color: #cbe0c3;
    -moz-border-top-colors: #cbe0c3;
    border-bottom: none
}

.rispo {
    padding-top: 15px;
    margin-bottom: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom: 2px solid #CCC;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px
}

.datamess {
    color: #007000;
    font-size: 14px;
    margin: -10px 0 0
}

.moderazionemes .datamess {
    color: #b5930c
}

.autoremes .datamess,
.autoremes .datamessmod {
    color: #6ca2e4
}

.datamessmod {
    color: #007000;
    font-size: 12px;
    margin: -10px 0 0
}

.pulforum {
    margin: 0 -15px
}

.facebook {
    color: #4267b2;
    font-size: 30px
}

.twitter {
    color: #1da1f2;
    font-size: 30px
}

.googleplus {
    color: #db4437;
    font-size: 30px
}

.pulnavforum .btn-default {
    color: #FFF;
    background-color: #007000;
    border-color: #007000;
    margin: 0 2px 5px 0
}

.pulnavforum .btn-default:hover {
    color: #007000;
    border-color: #007000
}

.pulnavforum .btn-default.active {
    color: #FFF;
    background-color: #cda70e;
    border-color: #cda70e;
    margin: 0 2px 5px 0
}

.verde .btn-default {
    color: #006400;
    background-color: #9ebd98;
    border-color: #FFF
}

.verde .btn-default:hover {
    color: #FFF;
    background-color: #006400;
    border-color: #FFF
}

.moderazione .btn-default {
    color: #FFF;
    background-color: #b5930c;
    border-color: #FFF
}

.moderazione .btn-default:hover {
    color: #000;
    background-color: #e6bb10;
    border-color: #FFF
}

.autore .btn-default {
    color: #FFF;
    background-color: #5b88bf;
    border-color: #FFF
}

.autore .btn-default:hover {
    color: #FFF;
    background-color: #456790;
    border-color: #FFF
}

.btn:hover {
    background: #cbe0c3;
    border-color: #cbe0c3
}

.btn.verdebt {
    color: #FFF;
    background-color: #007000;
    border-color: #090;
    margin: 2px 0;
    padding: 1px
}

.btn.grigiobt {
    color: #FFF;
    background-color: #576057;
    border-color: #576057;
    margin: 2px 0;
    padding: 1px
}

.btn.grigiobt.social,
.btn.orobt.social,
.btn.verdebt.social {
    padding: 0 10px
}

.titolo .col-xs-6 {
    padding: 2px
}

.btn.verdebt:hover {
    background-color: #090
}

.btn.orobt {
    color: #FFF;
    background-color: #cda70e;
    border-color: #b7950c;
    margin: 2px 0;
    padding: 1px
}

.btn.orobt:hover {
    background-color: #b7950c
}

.readmore {
    font-size: 20px;
    color: #555!important;
    padding: 0 20px
}

.readmore:hover {
    color: #FFF!important
}

.pagination {
    margin: 0 auto;
    text-align: center;
    display: flex !important;
    justify-content: center;
    flex-direction: row;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 1px 5px;
    margin-left: -1px;
    color: #007000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #007000
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #FFF;
    background-color: #007000;
    border-color: #007000
}

.pagination .active {
    background-color: #007000;
    color: #FFF
}

.pagination .active .current,
.pagination .active .current:hover {
    background-color: #007000;
    color: #FFF;
    border: 1px solid #007000
}

.pagination li input {
    color: #007000;
    width: 4em;
    margin: 0;
    padding: 0
}

.argomento .pagination>li>a,
.argomento .pagination>li>span {
    position: relative;
    float: left;
    font-size: 12px;
    padding: 1px;
    color: #007000;
    text-decoration: none;
    background-color: #fff;
    border: 2px solid #eee
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 100;
    bottom: 55px;
    right: 10px;
    display: none;
    text-indent: -9999px;
    background: #070;
    border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 5px #888;
    -moz-box-shadow: 0 0 5px #888
}

.scrollup:after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 5px;
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    border: 15px solid transparent;
    border-bottom-color: #FFF;
    -moz-border-bottom-colors: #FFF;
    border-top: none
}

.modal {
    z-index: 1090
}

.modal-header {
    background-color: #070;
    min-height: 16px;
    padding: 5px;
    color: #FFF!important;
    text-align: center;
    border-bottom: 0 solid #FFF
}

.close {
    float: right;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    color: #FFF;
    text-shadow: 0 1px 0 #000;
    filter: alpha(opacity=100);
    opacity: 1
}

.modal-footer-abuso {
    background-color: #f9f9f9
}

.modal-open {
    overflow: initial;
    padding: 0!important
}

.mostra {
    display: none
}

@media (max-width:1024px) {
    .row {
        margin-right: -10px;
        margin-left: -10px
    }
    .argomento,
    .commenti,
    .messaggi,
    .ultimo {
        padding: 0 10px
    }
    .risultati {
        margin: 2px 0!important
    }
}

@media (max-width:768px) {
    .commenti,
    .letture,
    .messaggi,
    .ultimo {
        border-top: 1px solid #FFF
    }
    .nascondi {
        display: none!important
    }
    .mostra {
        display: block!important
    }
    .letture:before,
    .messaggi:before,
    .ultimo:before {
        display: block;
        font-weight: 700;
        font-size: 12px
    }
    .grigio,
    .moderazionemes {
        margin-bottom: 3px
    }
    .messaggi {
        border-left: 0 solid #FFF
    }
    .messaggi:before {
        content: "Argomenti/Messaggi"
    }
    .ultimo:before {
        content: "Ultimo messaggio"
    }
    .letture:before {
        content: "Risposte/Letture"
    }
    .argomento:after,
    .argomento:before,
    .tooltopict .tooltip-inner {
        display: none
    }
    .letture,
    .messaggi,
    .ultimo {
        padding: 5px
    }
    .autore,
    .form-group.col-md-6,
    .moderazione,
    .verde {
        padding: 0
    }
    .argomento {
        background: #DDD;
        border-top: 1px solid #007000
    }
    .dropdown-menu.multi-column {
        min-width: 240px!important;
        overflow-x: hidden
    }
    .row {
        margin-right: 0;
        margin-left: 0
    }
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin-right: 5px;
        margin-left: 5px
    }
}

@media (min-width:992px) {
    .colforum {
        max-width: 100%;
        padding: 0 20px 5px;
        float: left;
        flex-grow: 1;
        flex-basis: 0;
    }
    .colbanner {
        width: 310px;
        padding: 0 5px;
        float: left
    }
    #ModalAnteprima .modal-dialog {
        width: 830px
    }
}

@media (min-width:1200px) {
    .colforum {
        max-width: 100%;
        padding: 0 20px 5px 30px;
        float: left
    }
    .colbanner {
        width: 310px;
        padding: 0 5px;
        float: left
    }
    .dropdown:hover>.dropdown-menu {
        display: block
    }
    .logo {
        margin-top: 30px
    }
}

@media (max-width:1200px) {
    .container {
        width: auto;
        padding-right: 5px;
        padding-left: 5px
    }
    .immagine-col {
        display: none
    }
    .navbar-brand,
    .navbar-toggle {
        display: block
    }
    .navbar-default .navbar-nav>li>a {
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px
    }
    .navbar-brand {
        padding: 10px 5px;
        height: auto
    }
    .multi-column-dropdown>li>a,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #007000;
        background: #FFF;
        padding: 3px;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }
    .navbar-header {
        float: none
    }
    .navbar-left,
    .navbar-nav,
    .navbar-right {
        float: none!important
    }
    .navbar-collapse {
        border-top: 1px solid transparent
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px
    }
    .navbar-collapse.collapse {
        display: none!important
    }
    .navbar-nav {
        margin-top: 7.5px
    }
    .navbar-nav>li {
        float: none
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px
    }
    .collapse.in {
        display: block!important;
        overflow-y: auto!important;
        overflow-x: hidden!important
    }
    .navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand {
        margin-left: 0
    }
}

.panel-Annuncio img,
.panel-FAI img,
.panel-diari img,
.panel-eventi img,
.panel-marchi img,
.panel-news img,
.panel-video img,
a.publink {
    width: 100%
}

.dropdown-menu,
.dropdown-menu.columns-2 {
    min-width: 230px
}

.dropdown-menu.columns-3 {
    min-width: 300px
}

.multi-column-dropdown {
    list-style: none;
    margin: 0;
    padding: 0;
    border-right: 4px solid #FFF
}

.multi-column .row {
    margin: 0
}

.multi-column .col-sm-6 {
    padding: 0
}

.panel {
    margin-bottom: 10px
}

.panel-argomenti {
    border: none;
    background: #cbe0c3;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-argomenti>.panel-heading {
    color: #FFF;
    background-color: #070;
    border-color: #070;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.panel-argomenti>.panel-body {
    padding: 0 5px 5px
}

.panel-argomenti a {
    color: #070;
    font-size: 13px;
    font-weight: 800
}

.panel-argomenti a.popnick {
    color: #555;
    font-size: 12px;
    font-weight: 300;
    padding: 0
}

.panel-video {
    border: none;
    background: #eedada;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-video>.panel-heading {
    color: #FFF;
    background-color: #ea2d0d;
    border-color: #ea2d0d;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.panel-eventi {
    border: none;
    background: #ffdaae;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-eventi>.panel-heading {
    color: #FFF;
    background-color: #ff5400;
    border-color: #ff5400;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.panel-eventi a {
    color: #ff5400;
    font-size: 13px
}

.panel-FAI {
    border: none;
    background: hsla(48, 87%, 43%, .2);
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-FAI>.panel-heading {
    color: #FFF;
    background-color: #cda70e;
    border-color: #cda70e;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.panel-FAI a,
.panel-FAI>.panel-footer a {
    color: #cda70e
}

.panel-FAI>.panel-footer {
    color: #cda70e;
    background-color: hsla(48, 87%, 43%, .2);
    padding: 5px 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}

.panel-FAI a {
    font-size: 13px
}

.panel-FAI p {
    text-align: justify;
    font-size: 12px
}

.imgContainerFAI {
    padding-right: .1em;
    padding-bottom: .3em
}

.titoloArticoloFAI {
    background-color: hsla(48, 87%, 43%, .22);
    margin-bottom: .3em
}

.panel-Annuncio {
    border: none;
    background: rgba(14, 160, 205, .2);
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-Annuncio>.panel-heading {
    color: #FFF;
    background-color: #09C;
    border-color: #09C;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.panel-Annuncio>.panel-footer {
    color: #09C;
    background-color: rgba(14, 160, 205, .22);
    padding: 5px 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}

.panel-Annuncio>.panel-footer a {
    color: #09C
}

.panel-Annuncio a {
    color: #09C;
    font-size: 13px
}

.panel-Annuncio p {
    text-align: justify;
    font-size: 12px
}

.imgContainerAnnuncio {
    padding-right: .1em;
    padding-bottom: .3em
}

.titoloArticoloAnnuncio {
    background-color: rgba(14, 160, 205, .22);
    margin-bottom: .3em
}

.panel-Annuncio>.panel-body,
.panel-FAI>.panel-body,
.panel-commenti>.panel-body,
.panel-diari>.panel-body,
.panel-eventi>.panel-body,
.panel-marchi>.panel-body,
.panel-news>.panel-body,
.panel-video>.panel-body {
    padding: 0
}

.panel-video a {
    color: #ea2d0d;
    font-size: 13px
}

.panel-Annuncio .row,
.panel-FAI .row,
.panel-commenti .row,
.panel-diari .row,
.panel-eventi .row,
.panel-marchi .row,
.panel-news .row,
.panel-video .row {
    border-top: 1px solid #FFF;
    margin-right: 0;
    margin-left: 0
}

.panel-diari .col-md-12,
.panel-eventi .col-md-12,
.panel-marchi .col-md-12,
.panel-news .col-md-12,
.panel-video .col-md-12 {
    padding-right: 0;
    padding-left: 0
}

.panel-commenti .col-md-12 {
    padding-right: 5px;
    padding-left: 5px
}

.panel-commenti {
    border: none;
    background: #d0d4eb;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-commenti>.panel-heading {
    color: #FFF;
    background-color: #337ab7;
    border-color: #337ab7;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.testonews {
    padding: 5px;
    font-weight: 800;
    z-index: 2;
    bottom: 0;
    min-width: 100%;
    min-height: 40px
}

.panel-news {
    border: none;
    background: #c8c9e9;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-news>.panel-heading {
    color: #FFF;
    background-color: #1e1f56;
    border-color: #1e1f56;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.panel-news a {
    color: #1e1f56;
    font-size: 13px
}

.panel-marchi {
    border: none;
    background: #EEE;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-marchi>.panel-heading {
    color: #FFF;
    background-color: #555;
    border-color: #555;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.panel-marchi a {
    color: #555;
    font-size: 13px
}

.panel-diari {
    border: none;
    background: #efe8d6;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-diari>.panel-heading {
    color: #FFF;
    background-color: #cda70e;
    border-color: #cda70e;
    padding: 5px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.panel-diari a {
    color: #cda70e;
    font-size: 13px
}

.rigas {
    border-top: 1px solid #FFF;
    margin-bottom: 5px
}

.bottonifunz {
    margin-bottom: 3px
}

.bottonifunz .col-md-2 {
    padding-right: 2px;
    padding-left: 2px
}

.btn.disabled {
    opacity: .3
}

.grigio .form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0
}

.risultati {
    margin: 2px -15px
}

#ModalLogin .col-md-12,
#ModalLogin .col-md-6 {
    margin-bottom: 10px
}

a.publink {
    height: 100vh;
    display: block;
    position: fixed;
    text-align: center;
    z-index: 0
}

.container,
.verdefooter {
    position: relative
}

@media only screen and (max-width:800px) {
    .sticky-bottom {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 200;
        left: 0;
        background-color: #ededed;
        padding-top: 1px;
        padding-bottom: 1px!important
    }
    .panel-FAI p {
        font-size: 14px
    }
}

.blocco2 {
    position: relative;
    margin: 12px;
    float: left;
    background: #ddd;
    height: 230px;
    width: 230px
}

.blocco2 img {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: auto;
    right: 0;
    top: 0
}

.lineaBianca {
    line-height: 300%
}

.panel-group>.panel-default>.panel-heading-custom {
    background-image: none!important;
    background-color: #cf5b95!important;
    color: #fff!important
}

.faidate {
    padding: 8px 0;
    min-height: 60px;
    border-left: 1px solid #FFF;
    color: #888
}

@media screen and (max-height:575px) {
    #rc-imageselect,
    .g-recaptcha {
        transform: scale(.77);
        -webkit-transform: scale(.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0
    }
}

.Language .dropdown-menu {
    min-width: 33px !important;
}

.Language .dropdown-menu li {
    width: 33px !important;
}


/* MOD STEFANOG 08102019*/

.magtv a {
    background-color: #dd4b39 !important;
}

.magmag a {
    background-color: #cda70e !important;
}

.fb a {
    background-color: #4267b2 !important;
}

.insta a {
    background-color: #b600aa !important;
}

@media screen and (max-width:600px) {
    .magtv,
    .fb,
    .insta,
    .Language {
        width: 50px !important;
        text-align: center;
        display: inline-block !important;
    }
    .navbar-nav .open:before {
        content: "";
        position: absolute;
        z-index: 2000;
        left: 49%;
        top: 25px;
        display: block;
        width: 0;
        height: 0;
        line-height: 0;
        border: 10px solid transparent;
        border-top-color: #FFF;
        -moz-border-top-colors: #FFF;
        border-bottom: none;
    }
}


/* Css tasti contatto in Scheda Veicolo */

.jumbotron {
    padding: 10px !important;
    margin: 10px auto !important;
    box-shadow: 2px 3px 5px 1px #888888;
}

@media screen and (min-width: 768px) {
    .jumbotron {
        width: 60%;
    }
}

.jumbotron .fa,
.jumbotron .fab {
    font-size: 25px !important;
}

.etichettafiere {
    padding: 0.3em;
    background-color: #cda70e;
    color: #FFF;
    text-align: center;
}

.video a img {
    width: 100% !important;
}

.evidenza {
    color: #D30A0A;
    padding: 10px 0px;
    font-size: 40px;
    font-family: sans-serif;
    font-weight: 800;
}

.card-text {
    margin: 0px;
}

.rigaArea a {
    color: #070;
}

.rigaArea a:hover {
    color: #000;
}

.pannelloCercaNome a {
    color: #070;
}

#bmenu {
    float: left !important;
}

.camperToPrint img {
    max-width: 100%;
    height: auto !important;
}

.grey {
    color: #fff;
    background-color: #8a8887 !important;
    border-color: #8a8887;
}